import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TestsInGroupResultsComponent } from './tests-in-group-results.component';

describe('TestsInGroupResultsComponent', () => {
  let component: TestsInGroupResultsComponent;
  let fixture: ComponentFixture<TestsInGroupResultsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TestsInGroupResultsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TestsInGroupResultsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
